Cozy on Debian 9?


#1

Hi guys,

I’m installing a new personal server. As it should last for a few years it’s directly under Debian 9. I know Cozy isn’t supported for stretch, but is there a way to install it anyway ?

Thanks,
Xav


#2

Hello @bestouff,

Welcome aboard :smile:

To install Cozy on a platform we don’t officially support, you may give a try to our step by step tutorial. And if you have some trouble installing, don’t hesitate to ask questions here.

But keep in mind that current version of Cozy will be deprecated by the end of this year: we are working on some major architecture updates, migrating the server from Node.js to Go.


#3

OK, I’ll pass on Cozy and check on it next year then.

Thanks